{% extends 'base.html.twig' %}

{% block title %}
	{{ advert.name }}
{% endblock %}
{% block body %}
	<div class="container">
		<h1>{{ advert.name }}</h1>
		<img class="allAdvert" src="{{ asset ('img/actu/') ~ advert.image }}" alt="">

		<p>{{advert.content}}</p>
		<p>publié le {{ advert.createdAt|date('d/m/Y') }}</p>
	</div>
{% endblock %}